﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

body, html
{
	/*background-color: #5c87b2;*/
	margin: 0;
	width: 100%;
	height: 98.3%;
	min-width: 800px;
	background-color: #aed39d;
	padding:0;
}
a:link
{
	color: #6f2500;
	text-decoration: underline;
}
a:visited
{
	color: #505abc;
}
a:hover
{
	color: #1d60ff;
	text-decoration: none;
}
a:active
{
	color: #12eb87;
}
p, ul
{
	margin: 0;
	line-height: 1.6em;
}
/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
	font-size: 1.5em;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
}
h1
{
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}
h2
{
	padding: 0 0 10px 0;
}
h3
{
	font-size: 1.2em;
}
h4
{
	font-size: 1.1em;
}
h5, h6
{
	font-size: 1em;
}

/* this rule styles <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2
{
	margin-top: 0;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.header
{
	background-image: url("Default/FonElement.png");
	background-repeat: repeat;
	height: 132px;
	width: 100%;
	margin: 0;
}

.header table
{
	height: 100%;
	width: 100%;
}
.maintitel
{
	margin: 0 auto;
	height: 63px;
	width: 500px;
}
.maintitel img
{
	padding: 5px 0px;
}
.maintitel label
{
	font-family: Arial;
	color: #6f2500;
	font-size: 24px;
}
/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
	border-bottom: 1px #5C87B2 solid;
	padding: 0 0 2px;
	position: relative;
	margin: 0;
	text-align: right;
}
ul#menu li
{
	display: inline;
	list-style: none;
}
ul#menu li#greeting
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	color: #fff;
}
ul#menu li a
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	background-color: #e8eef4;
	color: #034af3;
}
ul#menu li a:hover
{
	background-color: #fff;
	text-decoration: none;
}
ul#menu li a:active
{
	background-color: #a6e2a6;
	text-decoration: none;
}

ul#menu li.selected a
{
	background-color: #fff;
	color: #000;
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/
legend
{
	font-size: 1.1em;
	font-weight: 600;
	padding: 2px 4px 8px 4px;
	color: #6F2500;
}
fieldset input[type="text"]
{
	width: 55%;
	border: 1px solid #CCC;
}
input[type="button"]
{
	width: 100px;
	margin-left: 50px;
}
input[type="submit"]
{
	width: 100px;
}
input[type="password"]
{
	width: 200px;
	border: 1px solid #CCC;
}
/* TABLE
----------------------------------------------------------*/

/*fieldset table 
{
  border: solid 1px #e8eef4;
  /*border-collapse: collapse;
}

fieldset table td 
{
   /* padding: 5px;
  border: solid 1px #e8eef4;
}

fieldset table th
{
 /* padding: 6px 5px;
  text-align: left;
  background-color: #e8eef4; 
  border: solid 1px #e8eef4;   
}*/

/* MISC  
----------------------------------------------------------*/
.clear
{
	clear: both;
}

.error
{
	color: Red;
}
/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}
.field-validation-valid
{
	display: none;
}
.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}
.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}
.validation-summary-valid
{
	display: none;
}
/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label, .display-field, .editor-field
{
	margin: 0.5em 0;
}
.caption
{
	width: 120px;
	text-align: right;
	padding-right: 15px;
}
.field
{
	width: 55%;
}
.text-box
{
	width: 30em;
}
.text-box.multi-line
{
	height: 6.5em;
}
.tri-state
{
	width: 6em;
}
.setborder
{
	height:auto;
	margin: 0 auto;
	width: 500px;
}
.setborder div
{
	padding-top: 10px;
}
.setborder div div
{
	font-family: Arial;
	font-size: 16px;
	color: #6f2500;
	width: 450px;
	padding-left: 10px;
	padding-left: 20px;
}
.setborder label
{
	width: 150px;
	display: inline-block;
	text-align: left;
	font-family: Arial;
	font-size: medium;
	font-weight: 100;
	color: #6f2500;
}
.setborder input
{
	width: 280px;
	background: url("Default/TextBox.png");
	background-repeat: no-repeat;
	border: none;
	margin: 0;
	font-family: Arial;
	color: #6f2500;
}
.setborder select
{
	font-family: Arial;
	font-weight: 400;
	color: #6f2500;
}
#CategoryId
{
	width:280px;
}
.borderCreateBook
{
	width: 800px;
	margin: 0 auto;
	display: block;
	position: relative;
	text-align: center;
}
.borderCreateBook div
{
	text-align: left;
	width: 100%;
}
.borderCreateBook div div
{
	padding: 5px 0 2px 0;
}

/*menu*/
.topmenu
{
	margin: 0 auto;
	width: 580px;
	height: 30px;
}
.topmenu ul li
{
	float: left;
	list-style: none;
}
.topmenu ul li a
{
	display: block;
	background: url("Default/Button.png");
	background-repeat: no-repeat;
	text-decoration: none;
	text-align: center;
	height: 26px;
	width: 98px;
	cursor: pointer;
	font-family: Arial;
	color: #6f2500;
}

.submenu
{
	z-index: 9999;
	border-right: solid 1px #5C87B2;
	display: none;
	position: relative;
	float: none;
	background-color: #5C87B2;
}

.submenu li
{
	width: 123px !important;
	border-bottom: solid 1px #5C87B2;
	float: none !important;
}

.submenu li a:HOVER
{
	/*color:#660000 !important;*/
	color: #FFF !important;
	background-color: #5C87B2 !important;
}
.submenu li a
{
	height: auto !important; /*padding:5px !important;*/ /*background-image:none !important;	*/ /*padding-left:10px !important*/
	font-weight: normal !important;
}

ul#menu li#greeting
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	color: #fff;
}

.ABC input
{
	width:10px;
	border: none;
	background:none;
}
.ABC label
{
	color:#6F2500;
}
.div1 a
{
	color:#6F2500;
	cursor:pointer;
}
.div1 a:hover
{
	color:White;
}
/* Pager */
.pager
{
	margin: 0px 0px 0px 0px;
	padding-bottom: 10px;
	text-align: center;
	width: 100%;
	float:left;
}

.pager .disabled
{
	border: 1px solid #ddd;
	color: #999;
	margin-top: 4px;
	padding: 3px;
	text-align: center;
}

.pager .current
{
	background-color: #06c;
	border: 1px solid #009;
	color: #fff;
	font-weight: bold;
	margin-top: 4px;
	padding: 3px 5px;
	text-align: center;
}

.pager span, .pager a
{
	margin: 4px 3px;
}

.pager a
{
	border: 1px solid #c0c0c0;
	padding: 3px 5px;
	text-align: center;
	text-decoration: none;
}
.tAddBook
{
	width: 100%;
}
.tAddBook tr
{
	height: 35px;
}
.tAddBook2
{
	width: 100%;
}
.tAddBook2 div
{
	float: left;
	width: 19%;
	text-align: center;
}
.tAddBook2 input
{
	width: 160px;
}
.ac_results
{
	padding: 0px;
	border: 1px solid black;
	background-color: white;
	overflow: hidden;
	z-index: 99999;
}

.ac_results ul
{
	width: 100%;
	list-style-position: outside;
	list-style: none;
	padding: 0;
	margin: 0;
}

.ac_results li
{
	margin: 0px;
	padding: 2px 5px;
	cursor: default;
	display: block; /*  	if width will be 100% horizontal scrollbar will apear  	when scroll mode will be used 	*/ /*width: 100%;*/
	font: menu;
	font-size: 12px; /*  	it is very important, if line-height not setted or setted  	in relative units scroll will be broken in firefox 	*/
	line-height: 16px;
	overflow: hidden;
}

.ac_loading
{
	background: white url('indicator.gif') right center no-repeat;
}

.ac_odd
{
	background-color: #eee;
}

.ac_over
{
	background-color: #0A246A;
	color: white;
}
.label
{
	width: 140px;
	display: inline-block;
}
.tSearchResult
{
	float:left;
}
.tSearchResult tr
{
	border-bottom: solid 2px black;
}
.tSearchResult div
{
	padding: 0 7px;
	width: 100px;
}
.SearchSpan p, ul 
{
	height: 26px;
}
.SearchSpan a
{
	display:block;
	background: url("Default/Button2.png");
	background-repeat: no-repeat;
	text-decoration: none;
	text-align: center;
	height: 35px;
	width: 150px;
	cursor: pointer;
	font-family: Arial;
	font-size:small;
	color: #6f2500;
	list-style:none;
}
.panelInputs
{
	text-align: center;
}
.panelInputs span
{
	padding-left: 50px;
}
#panel2
{
	width:80%;
}
.panel
{
	padding-top: 30px;
	width: 20%;
	margin: 0;
}
.panel ul li
{
	list-style-type: none;
	padding: 4px 0;
}
.panel a
{
	display: block;
	background: url("Default/Button2.png");
	background-repeat: no-repeat;
	text-decoration: none;
	text-align: center;
	height: 26px;
	width: 150px;
	cursor: pointer;
	font-family: Arial;
	color: #6f2500;
}
.userinput select
{
	margin-left: 20px;
	width: 300px;
}
.checkinput input
{
	width: 20px;
	text-align: center;
}
.myinput input
{
	width: 70px !important;
	margin-right: 15px;
	margin-left: 15px;
	text-align: center !important;
}
.bookinput input
{
	width: 85% !important;
}
.searchinput input
{
	width: 40%;
}
.listinput select
{
	width: 100%;
	margin: 0px;
	padding: 0px;
}
.selinput input
{
	width: 237px;
}
.selyearinput select
{
	width: 136px;
}
.area textarea
{
	width: 99.2%;
	float: right;
}
.mytable table
{
	border: none;
	width: 100%;
}
.mytable table td
{
	border: none;
}
.fReport td
{
	color: #6F2500;
	text-align: left;
}

/*--------ID---------*/
/*#eLibrary
{
	background: url("eLibrary.png");
	background-repeat: no-repeat;
	padding-right: 30px;
	padding-bottom: 30px;
	border: none;
}
*/
/*#titelIcon
{
	background: url("icon.png");
	background-repeat: no-repeat;
	padding-right: 40px;
	padding-bottom: 40px;
	border: none;
}
*/
.Skins
{
	right: 190px; 
	margin-top:-30px; 
	text-align:right;
}
.Skins label
{
	font-family: Arial;
	font-size: 18px;
	color: #6F2500;
}
.LogIn
{
	position: absolute; 
	right: 250px; 
	top:100px; 
	float:right;
}
.LogIn a
{
	font-family: Arial;
	font-size: 16px;
	color: white;
}
#main
{
	_height: 1px; /* only IE6 applies CSS properties starting with an underscore */
	/*height:600px;*/
/*	height:100%;*/
	margin: 0;
	overflow:auto;
/*	width:100%;*/

}
#GridPanel
{
	height: 200px;
	width: 100%;
	border-color: #a6c9e2;
}
#maindiv
{
	background: url("Default/fonmain.png");
	background-repeat: no-repeat;
	/*height: 447px;*/
	height: 560px;
	float:left;
}
#menucontainer
{
	margin-top: 40px;
}
#header1
{
	background: url("Default/book1.png");
	background-repeat: no-repeat;
	width: 200px;
	margin: 0;
}
#header2
{
	width: auto;
}
#header3
{
	background: url("Default/book2.png");
	background-repeat: no-repeat;
	width: 195px;
	margin: 0;
}
#logindisplay
{
	font-size: 1.1em;
	display: block;
	text-align: right;
	padding: 10px;
	color: White;
}

#logindisplay a:link
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:visited
{
	color: white;
	text-decoration: underline;
}

#logindisplay a:hover
{
	color: white;
	text-decoration: none;
}
#footer
{
	background: url("Default/footer.jpg");
	background-repeat: repeat;
	text-align: center;
	margin: 0;
	width: 100%;
	height: 25px;
	float:left;
	clear:both;
}
#footer ul li
{
	display: inline;
	color: white;
}
/* INPUTS   
----------------------------------------------------------*/
#inputsDiv
{
	text-align: right;
}
#inputSearch
{
	background: url("Default/Button.png");
	background-repeat: no-repeat;
	border: none;
	width: 100px;
	height: 25px;
	font-size:18px;
}
#inputClear
{
	background: url("Default/Button.png");
	background-repeat: no-repeat;
	border: none;
	width: 100px;
	height: 25px;
	margin-right: 40px;
	font-size:18px;
}
#labelSearch
{
	width: 150px;
	display: inline-block;
}
#tdwidth
{
	width: 40%;
}
/*--------ID---------*/